
dashboard: 'Public Dashboard Splash Screen'
panel_groups:
- group: Web
  panels:
  - title: Web/API Apdex
    metrics:
    - id: web-api-apdex
      label: "{{type}}"
      query_range: >-
        avg(gitlab_service_apdex:ratio{env="gprd",type=~"(api|web)"}) by (tier, type)
      unit: "%"
    type: line-chart
  - title: Gitaly Apdex
    metrics:
    - id: gitaly-apdex
      label: "{{type}}"
      query_range: >-
        avg(gitlab_service_apdex:ratio{env="gprd",type=~"gitaly"}) by (tier, type)
      unit: "%"
    type: line-chart
  - title: Registry Apdex
    metrics:
    - id: registry-apdex
      label: "{{type}}"
      query_range: >-
        avg(gitlab_service_apdex:ratio{env="gprd",type=~"registry"}) by (tier, type)
      unit: "%"
    type: line-chart
